CREATE TABLE IF NOT EXISTS `ban_user` (
  `uid` int(10) unsigned NOT NULL DEFAULT '0',
  `link` varchar(35) NOT NULL DEFAULT '',
  PRIMARY KEY (`uid`)
) TYPE=MyISAM  ;

CREATE TABLE `count_24` (
  `id` int(10) unsigned NOT NULL auto_increment,
  `uid` int(10) unsigned NOT NULL default '0',
  `date` int(10) unsigned NOT NULL default '0',
  `hour` smallint(5) unsigned NOT NULL default '0',
  `count` int(10) unsigned NOT NULL default '0',
  `host` int(10) unsigned NOT NULL default '0',
  PRIMARY KEY  (`id`)
) TYPE=MyISAM  ;

CREATE TABLE `hits_ip` (
  `uid` int(10) unsigned NOT NULL default '0',
  `ip` varchar(15) NOT NULL default '',
  `ua` varchar(255) NOT NULL default 'n/a',
  `time` int(10) unsigned NOT NULL default '0',
  PRIMARY KEY  (`ip`,`ua`,`uid`)
) TYPE=MyISAM;

CREATE TABLE `hits_time` (
  `uid` int(10) unsigned NOT NULL default '0',
  `time` int(10) unsigned NOT NULL default '0',
  PRIMARY KEY  (`uid`)
) TYPE=MyISAM;

CREATE TABLE `models_data` (
  `ua` varchar(40) NOT NULL default '',
  `vendor` varchar(20) NOT NULL default 'n/a',
  `model` varchar(20) NOT NULL default 'n/a',
  `screensize` varchar(7) NOT NULL default 'n/a',
  `bitsperpixel` smallint(5) unsigned NOT NULL default '0',
  `supportedbearers` varchar(50) NOT NULL default 'n/a',
  `javaplatform` varchar(50) NOT NULL default 'n/a',
  `wapversion` varchar(30) NOT NULL default 'n/a',
  `wmlversion` varchar(30) NOT NULL default 'n/a',
  `wmlscript` varchar(30) NOT NULL default 'n/a',
  `keyboard` varchar(40) NOT NULL default 'n/a',
  `numsoftkeys` varchar(5) NOT NULL default 'n/a',
  `charset` varchar(50) NOT NULL default 'n/a',
  `emailschemes` varchar(30) NOT NULL default 'n/a',
  `browserframes` varchar(10) NOT NULL default 'n/a',
  `browserjavaapplet` varchar(10) NOT NULL default 'n/a',
  `html` varchar(10) NOT NULL default 'n/a',
  `xhtml` varchar(10) NOT NULL default 'n/a',
  `browsertables` varchar(10) NOT NULL default 'n/a',
  PRIMARY KEY  (`ua`)
) TYPE=MyISAM;

CREATE TABLE `months` (
  `id` int(10) unsigned NOT NULL auto_increment,
  `uid` int(10) unsigned NOT NULL default '0',
  `date` int(10) unsigned NOT NULL default '0',
  `count` int(10) unsigned NOT NULL default '0',
  `host` int(10) unsigned NOT NULL default '0',
  PRIMARY KEY  (`id`)
) TYPE=MyISAM ;

CREATE TABLE `online_ip` (
  `uid` int(10) unsigned NOT NULL default '0',
  `ip` varchar(15) NOT NULL default '',
  `time` int(10) unsigned NOT NULL default '0',
  `browser` varchar(25) NOT NULL default 'unknow',
  PRIMARY KEY  (`ip`,`uid`)
) TYPE=MyISAM;

CREATE TABLE `razdels` (
  `id` int(2) NOT NULL auto_increment,
  `name` varchar(50) NOT NULL default '',
  PRIMARY KEY  (`id`)
) TYPE=MyISAM ;

INSERT INTO `razdels` (`id`, `name`) VALUES 
(1, '0JHQuNC30L3QtdGB'),
(2, '0JfQsNCz0YDRg9C30LrQuA=='),
(3, '0JfQvdCw0LrQvtC80YHRgtCy0LA='),
(4, '0JTQu9GPINCy0LfRgNC+0YHQu9GL0YU='),
(5, '0KXQsNC70Y/QstCw'),
(6, '0JzQsNCz0LDQt9C40L3Riywg0YPRgdC70YPQs9C4'),
(7, '0JzRg9C30YvQutCw'),
(8, '0J7QsdGJ0LXQvdC40LU='),
(9, '0KDQsNC30LLQu9C10YfQtdC90LjRjw=='),
(10, '0KHQnNCYINC4INC/0L7Qu9C40YLQuNC60LA='),
(11, '0KHQv9C+0YDRgg=='),
(12, '0J/RgNC+0YfQuNC1');

CREATE TABLE `superadmin` (
  `id` int(10) unsigned NOT NULL auto_increment,
  `login` varchar(20) NOT NULL default '',
  `pass` varchar(50) NOT NULL default '',
  PRIMARY KEY  (`id`,`login`)
) TYPE=MyISAM;

CREATE TABLE `top_ip` (
  `id_operator` int(10) unsigned NOT NULL default '0',
  `ip1` int(10) unsigned NOT NULL default '0',
  `ip2` int(10) unsigned NOT NULL default '0'
) ENGINE=MyISAM DEFAULT CHARSET=cp1251;

CREATE TABLE `top_operators` (
  `id` int(10) unsigned NOT NULL default '0',
  `name` varchar(50) NOT NULL default '',
  `label` varchar(25) NOT NULL default '',
  `tld` varchar(10) NOT NULL default '',
  `country` varchar(50) NOT NULL default '',
  `publish` smallint(5) unsigned NOT NULL default '0',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251;

INSERT INTO `top_operators` (`id`, `name`, `label`, `tld`, `country`, `publish`) VALUES (1, 'Megafon', '', '', 'RU', 0),
(2, 'Megafon', '', '', 'RU', 0),
(3, 'Megafon', '', '', 'RU', 0),
(4, 'Megafon', '', '', 'RU', 0),
(5, 'Megafon', '', '', 'RU', 0),
(6, 'Megafon', '', '', 'RU', 0),
(7, 'Megafon', '', '', 'RU', 0),
(8, 'Megafon', '', '', 'RU', 0),
(9, 'Megafon', '', '', 'RU', 0),
(10, 'Megafon', '', '', 'RU', 0),
(11, 'Megafon', '', '', 'RU', 0),
(12, 'Megafon', '', '', 'RU', 0),
(13, 'Megafon', '', '', 'RU', 0),
(14, 'Beeline', '', '', 'RU', 0),
(15, 'Beeline', '', '', 'RU', 0),
(16, 'Beeline', '', '', 'RU', 0),
(17, 'Beeline', '', '', 'RU', 0),
(18, 'Beeline', '', '', 'RU', 0),
(19, 'Beeline', '', '', 'RU', 0),
(20, 'Beeline', '', '', 'RU', 0),
(21, 'Beeline', '', '', 'RU', 0),
(22, 'Utel', '', '', 'RU', 0),
(23, 'Utel', '', '', 'RU', 0),
(24, 'Utel', '', '', 'RU', 0),
(25, 'Utel', '', '', 'RU', 0),
(26, 'Utel', '', '', 'RU', 0),
(27, 'Utel', '', '', 'RU', 0),
(28, 'Utel', '', '', 'RU', 0),
(29, 'Utel', '', '', 'RU', 0),
(30, 'Utel', '', '', 'RU', 0),
(31, 'Utel', '', '', 'RU', 0),
(32, 'Utel', '', '', 'RU', 0),
(33, 'Utel', '', '', 'RU', 0),
(34, 'BWC', '', '', 'RU', 0),
(35, 'BWC', '', '', 'RU', 0),
(36, 'BWC', '', '', 'RU', 0),
(37, 'BWC', '', '', 'RU', 0),
(38, 'BWC', '', '', 'RU', 0),
(39, 'Opera Mini', '', '', '', 0),
(40, 'Opera Mini', '', '', '', 0),
(41, 'Opera Mini', '', '', '', 0),
(42, 'BITE', '', '', 'LT', 0),
(43, 'KCELL', '', '', 'KZ', 0),
(44, 'WELLCOM', '', '', 'BL', 0),
(45, 'Motiv', '', '', 'RU', 0),
(46, 'Motiv', '', '', 'RU', 0),
(47, '', '', '', 'RU', 0),
(48, '', '', '', 'RU', 0),
(49, '', '', '', 'RU', 0),
(50, 'STEK GSM', '', '', 'RU', 0),
(51, 'Tatinkom-T', '', '', 'RU', 0),
(52, 'Tatinkom-T', '', '', 'RU', 0),
(53, 'Tatinkom-T', '', '', 'RU', 0),
(54, 'MTT', '', '', 'RU', 0),
(55, 'MTT', '', '', 'RU', 0),
(56, 'MTT', '', '', 'RU', 0),
(57, '', '', '', 'RU', 0),
(58, '', '', '', 'RU', 0),
(59, 'AKOC', '', '', 'RU', 0),
(60, 'Digital Expansion', '', '', 'RU', 0),
(61, 'Digital Expansion', '', '', 'RU', 0),
(62, 'Digital Expansion', '', '', 'RU', 0),
(63, 'Indigo', '', '', 'RU', 0),
(64, 'Indigo', '', '', 'RU', 0),
(65, 'BASHCELL', '', '', 'RU', 0),
(66, 'KievStar', '', '', 'UA', 0),
(67, 'KievStar', '', '', 'UA', 0),
(68, 'KievStar', '', '', 'UA', 0),
(69, 'KievStar', '', '', 'UA', 0),
(70, 'KievStar', '', '', 'UA', 0),
(71, 'life:)', '', '', 'UA', 0),
(72, 'life:)', '', '', 'UA', 0),
(73, 'life:)', '', '', 'UA', 0),
(74, 'life:)', '', '', 'UA', 0),
(75, 'life:)', '', '', 'UA', 0),
(76, 'life:)', '', '', 'UA', 0),
(77, 'CMAPTC', '', '', 'RU', 0),
(78, 'CMAPTC', '', '', 'RU', 0),
(79, 'CMAPTC', '', '', 'RU', 0),
(80, 'CMAPTC', '', '', 'RU', 0),
(81, 'CMAPTC', '', '', 'RU', 0),
(82, 'CMAPTC', '', '', 'RU', 0),
(83, 'HCC', '', '', 'RU', 0),
(84, 'HCC', '', '', 'RU', 0),
(85, 'HCC', '', '', 'RU', 0),
(86, 'HCC', '', '', 'RU', 0),
(87, 'HCC', '', '', 'RU', 0),
(88, 'HCC', '', '', 'RU', 0),
(89, 'HCC', '', '', 'RU', 0),
(90, 'TELE2', '', '', 'RU', 0),
(91, 'TELE2', '', '', 'RU', 0),
(92, 'TELE2', '', '', 'RU', 0),
(93, 'TELE2', '', '', 'RU', 0),
(94, 'TELE2', '', '', 'RU', 0),
(95, 'TELE2', '', '', 'RU', 0),
(96, 'TELE2', '', '', 'RU', 0),
(97, 'TELE2', '', '', 'RU', 0),
(98, 'Sky Link', '', '', 'RU', 0),
(99, 'Sky Link', '', '', 'RU', 0),
(100, 'Sky Link', '', '', 'RU', 0),
(101, 'Sky Link', '', '', 'RU', 0),
(102, 'Sky Link', '', '', 'RU', 0),
(103, 'Sky Link', '', '', 'RU', 0),
(104, 'Sky Link', '', '', 'RU', 0),
(105, 'Sky Link', '', '', 'RU', 0),
(106, 'Sky Link', '', '', 'RU', 0);

CREATE TABLE `top_operators_stat` (
  `id` int(10) unsigned NOT NULL auto_increment,
  `uid` int(10) unsigned NOT NULL default '0',
  `next_mon` int(10) unsigned NOT NULL default '0',
  `date` int(10) unsigned NOT NULL default '0',
  `day_week` smallint(5) unsigned NOT NULL default '0',
  `id_operator` int(10) unsigned NOT NULL default '0',
  `count` int(10) unsigned NOT NULL default '0',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=1 DEFAULT CHARSET=cp1251;

CREATE TABLE `user_agents` (
  `id_phone` int(11) NOT NULL auto_increment,
  `vendor` varchar(64) NOT NULL default '',
  `model` varchar(64) NOT NULL default '',
  `ua` varchar(255) NOT NULL default '',
  `wap` tinyint(3) unsigned NOT NULL default '1',
  PRIMARY KEY  (`id_phone`),
  KEY `vendor` (`vendor`)
) TYPE=MyISAM ;

CREATE TABLE `users` (
  `uid` int(10) unsigned NOT NULL auto_increment,
  `registration` int(10) unsigned NOT NULL default '0',
  `site_name` varchar(50) NOT NULL default '',
  `link` varchar(50) NOT NULL default '',
  `admin` varchar(30) NOT NULL default '',
  `email` varchar(30) NOT NULL default '',
  `info` varchar(200) NOT NULL default '',
  `razdel` int(2) NOT NULL default '1',
  `date` int(10) unsigned NOT NULL default '0',
  `pass` varchar(50) NOT NULL default '',
  `type` int(1) unsigned NOT NULL default '4',
  `typeStat` int(1) unsigned NOT NULL default '1',
  PRIMARY KEY  (`uid`)
) TYPE=MyISAM ;

CREATE TABLE `weeks` (
  `id` int(10) unsigned NOT NULL auto_increment,
  `uid` int(10) unsigned NOT NULL default '0',
  `razdel` int(2) NOT NULL default '1',
  `next_mon` int(10) unsigned NOT NULL default '0',
  `date` int(10) unsigned NOT NULL default '0',
  `day_week` smallint(5) unsigned NOT NULL default '0',
  `count` int(10) unsigned NOT NULL default '0',
  `host` int(10) unsigned NOT NULL default '0',
  `in` int(10) unsigned NOT NULL default '0',
  `out` int(10) unsigned NOT NULL default '0',
  `Siemens` int(10) unsigned NOT NULL default '0',
  `Nokia` int(10) unsigned NOT NULL default '0',
  `Samsung` int(10) unsigned NOT NULL default '0',
  `Motorola` int(10) unsigned NOT NULL default '0',
  `LG` int(10) unsigned NOT NULL default '0',
  `Sagem` int(10) unsigned NOT NULL default '0',
  `SonyEricsson` int(10) unsigned NOT NULL default '0',
  `Alcatel` int(10) unsigned NOT NULL default '0',
  `Sharp` int(10) unsigned NOT NULL default '0',
  `Pantech` int(10) unsigned NOT NULL default '0',
  `Panasonic` int(10) unsigned NOT NULL default '0',
  `Other` int(10) unsigned NOT NULL default '0',
  PRIMARY KEY  (`id`)
) TYPE=MyISAM ;


--
-- Table structure for table `komms`
--

DROP TABLE IF EXISTS `komms`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `komms` (
  `uid` int(11) NOT NULL,
  `uid_add` int(11) NOT NULL,
  `name_add` text,
  `komm` text,
  `time` text,
  `id` int(11) default NULL
) TYPE=MyISAM ;
SET character_set_client = @saved_cs_client;



--
-- Table structure for table `rat`
--

DROP TABLE IF EXISTS `rat`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `rat` (
  `uid` int(11) NOT NULL,
  `rt` varchar(24) default '0',
  `allrt` int(11) default '0'
) TYPE=MyISAM ;
SET character_set_client = @saved_cs_client;


CREATE TABLE IF NOT EXISTS `recl` (
  `id` int(10) NOT NULL auto_increment,
  `title` text,
  `link` varchar(30),
  PRIMARY KEY  (`id`)
) TYPE=MyISAM ;

CREATE TABLE IF NOT EXISTS `news` (
  `id` int(10) unsigned NOT NULL auto_increment,
  `date` text,
  `head` text,
  `body` text,
  `stat` int(10) unsigned NOT NULL,
  UNIQUE KEY `id` (`id`)
) TYPE=MyISAM ;

CREATE TABLE IF NOT EXISTS `news_comm` (
  `id` int(11) unsigned NOT NULL auto_increment,
  `id_news` int(11) NOT NULL,
  `date` text,
  `name` text,
  `body` text,
  UNIQUE KEY `id` (`id`)
) TYPE=MyISAM ;